{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "BasicAuthentication": {
    "Username": "replaceMe",
    "Password": "replaceMe"
  } 
}
